Mediacoder ‘.lst’和‘.m3u’文件多个远程缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1031030 漏洞类型 缓冲区溢出
发布时间 2013-07-15 更新时间 2013-07-15
CVE编号 N/A CNNVD-ID CNNVD-201307-249
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201307-249
|漏洞详情
MediaCoder是中国黄轶纯开发的一套免费的通用影音转码工具。该工具可实现音频视频格式间的相互转换、整合多种解码器和编码器后端以及混流工具等。Mediacoder中存在多个缓冲区溢出漏洞,这些漏洞源于程序对用户提交的数据没有执行充分的边界检查。攻击者可利用这些漏洞在程序上下文中执行任意代码,也可能造成拒绝服务。Mediacoder0.8.23.5530版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:61149
链接:http://www.securityfocus.com/bid/61149